Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.EmpiricalDistributionFunction.

# plot

EmpiricalDistributionFunction.plot(ax=None, **matplotlib_kwargs)

  Plot the empirical distribution function

  Available only if `matplotlib` is installed.

  Parameters:
    ax matplotlib.axes.Axes

      Axes object to draw the plot onto, otherwise uses the current Axes.

    **matplotlib_kwargs dict, optional

      Keyword arguments passed directly to `matplotlib.axes.Axes.step`. Unless overridden, `where='post'`.

  Returns:
    lines list of `matplotlib.lines.Line2D`

      Objects representing the plotted data